Nieuws:

Welkom, Gast. Alsjeblieft inloggen of registreren.
Heb je de activerings-mail niet ontvangen?

Auteur Topic: media problemen in Ubuntu 10:04, en overstappen op 10:10?  (gelezen 531 keer)

Offline FreakyDude

  • Lid
  • Steunpunt: Nee
media problemen in Ubuntu 10:04, en overstappen op 10:10?
« Gepost op: 2010/10/16, 19:25:05 »
Hallo
Ik gebruik sinds april ubuntu 10.04, daarvoor gebruikte ik 8.04 omdat dat de laatste versie was die niet vroeg of laat mijn systeem liet crashen en ik soms belangrijk werk kwijt was (ja ik maak gelukkig gebruik van backups)

Maar met 10.04 heb ik de overstap gemaakt, en alles werkt beter/fijner. Er was enkel 1 probleem: media. Audio speelt trager, en filmpjes draaien ook een stuk trager. Filmpjes die onder 8.04 wel gewoon zonders problemen draaiden. Als ik een paar sites als youtube open heb staan in firefox dan loopt soms mijn hele systeem vast :(

Ik heb het vrij lang voor lief genomen, en zo'n beetje iedere codec en mediaspeler wel al een keer geprobeerd (SMplayer ljikt het beste te werken) Maar als alles zonder problemen soepel ging onder 8.04, waarom dan niet onder 10.04?

Ik vraag dit omdat 10.10 nu uit is, en ik zit eraan te denken om over te stappen. Maar verder werkt 10.04 erg lekker, dus als het gewoon opgelost kan worden, zou ik dat liever proberen.

Any suggestions?

Offline Pjotr

  • Lid
    • http://sites.google.com/site/computertip
  • Steunpunt: Nee
Re: media problemen in Ubuntu 10:04, en overstappen op 10:10?
« Reactie #1 Gepost op: 2010/10/16, 19:47:44 »
Doe eens dit:
- schakel de visuele effecten uit:
http://sites.google.com/site/computertip/geenbeeld#TOC-Slecht-beeld

- verlaag de swapneiging (swappiness):
http://sites.google.com/site/computertip/fouten#TOC-Computers-met-vrij-weinig-RAM-geheu

- stel Firefox optimaal in (verlaag aantal add-ons, schakel eventueel de herkenning van oplichtingswebsites uit, enz.):
http://sites.google.com/site/computertip/firefox

Helpt dat? Zo ja, blijf dan liever bij 10.04. LTS is gewoon beter:
http://sites.google.com/site/computertip/versiekeuze#TOC-De-oudere-LTS-versie-10.04-of-de-ni

Succes!   :)

Offline FreakyDude

  • Lid
  • Steunpunt: Nee
Re: media problemen in Ubuntu 10:04, en overstappen op 10:10?
« Reactie #2 Gepost op: 2010/10/24, 13:43:08 »
Hoi Pjotr, bedankt voor je antwoord, maar helaas...
Compiz/visuele effecten zet ik eigenlijk altijd uit.

De swappiness lijkt wat te helpen, maar niet genoeg...

Ik ben gestopt met het gebruik van firefox omdat deze erg vaak gigantisch traag werd als ik enkele youtube sites open heb, en gebruik nu voornamelijk chromium.

Het lijkt soms wel of ubuntu 10.04 gewoon veel meer eist van mijn laptop dan 8.04... maar dan nog.
Mijn laptop heeft 4 gig werkgeheugen, 512 Mb dedicated grafisch geheugen, Daar zou dit geen probleem mee mogen zijn.

Ik ben op het moment zo ziek als een hond, zodra ik beter ben ga ik wat backuppen en kijken voor 10.10.
Dank je voor je moeite.

Offline FreakyDude

  • Lid
  • Steunpunt: Nee
Re: media problemen in Ubuntu 10:04, en overstappen op 10:10?
« Reactie #3 Gepost op: 2010/11/26, 22:23:05 »
Hey Pjotr,

Ik heb inmiddels een schone install van ubuntu 10.10 en alles lijkt te werken zoals het moet. Alleen exact hetzelfde probleem met media, de boel liep zelfs weer een stuk trager.

Wat lijkt te helpen tot nu toe is de nvidia 173 driver gebruiken in plaats van nvidia current. nvidia current laat de hele boel langzaam lopen. Met nvidia 173 kreeg ik een probleem met de kleuren, maar dat kon ik oplossen door in de terminal "gstreamer-properties" in te voeren, en dan video>default output>Xwindow system (No Xv) te selecteren.
Misschien dat het op een of andere manier ook kan met de nvidia current, maar alles lijkt te werken met deze versie te werken. Ik heb een GeForce 8600M GT 512 mb.

Ik heb echter wel geprobeerd of VLC (via synaptic) beter werktte, wat niet het geval was. VLC installeerde een heleboel dependencies mee, die niet mee terug verwijderd werden bij het uninstallen. Ik zou graag een manier vinden om erachter te komen wat deze dependencies zijn, en hoe ik er alsnog vanaf kom. Google geeft me weinig nuttigs tot nu toe....

Misschien ga ik wel terug naar 10.04 en probeer het met een oudere nvidia driver...